/*
Theme Name: Safetravel 2019
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


div#lang_sel_list {
    clear: none;
    border: none;
}

div#mobile-menu-search {
    display: none;
}

div#lang_sel_list ul {
    list-style:  none;
    padding-left: 1em;
}

div#lang_sel_list ul li {
    display:  inline-block;
    margin-right: 0.5em;
}

li.page_item.page-item-25820 {
    display: none;
}